Hi,

libssh is needed by EPEL's x2goclient.
In RHEL 7, it is in the "Extras" channel.

In SL 7.1, libssh 0.7.1-1 is available in sl-fastbugs.
It doesn't seem to be anywhere in the SL 7.2 tree, but
7x/external_products/extras includes the same version.

There was the following security update for RHEL7 libssh recently that
updates it to 0.7.1-2.

https://rhn.redhat.com/errata/RHSA-2016-0566.html

Are there any plans to update the version in SL 7?

EPEL includes libssh-0.6.5-2, which does include the fix for the
relevant CVE. So perhaps it is better to use the EPEL version, despite
the apparent lower version number. 

TIA.

Reply via email to